 body {
    text-align: center;
    background-color:#0095ad;
    font-size:14px;
    line-height:1.3em;
    color:#999999;
    font-family:tahoma;
  }
  
  #wrapper {
    width: 970px;
    text-align: left;
    background:#fff;
    margin: 0 auto;
    border-right:10px solid #d8d4d5;
  	border-left:10px solid #d8d4d5;
   }

	h1 {font-size:22px; color:#6fb45b; font-weight:normal;}
    h2 {font-size:17px; color:#6fb45b; font-weight:normal;}
    h3 {font-size:15px; color:#6fb45b; font-weight:normal;}
    a {color:#6fb45b; text-decoration:none;}
  
  #header {
	margin:0px auto; display:block;
  }

  #topHeader {
  width: 1071px;
  height: 247px;
  background-image:  url(../images/header.jpg);
  margin:0px auto;
   display:block;
   
  }
  #headerflash {
  	margin: 34px 5px 0 0;
  	float: right;
/*  	background-color: blue;
  	width: 764px;
  	height: 233px;*/
  }
  
/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}
  #middle {
    width: 950px;
    padding: 0 10px;
    background:#fff;
    min-height: 450px;
  }
	#content {width:700px; float:left;}
	#right{float:right; width:200px; }
		#login{background:#8eb44d; padding:10px; margin-top:20px; color: #fff;}
		#login h2{color:#fff; text-align:center; margin-top:0px;}
		#login .loginText {color:#fff; float:left; font-size:11px; width:55px;}
		#login input {width:110px;}

	#enrolmentForm {}
	#enrolmentForm th {background:#84a86e; color:#fff; padding:4px; width:150px;}
	#enrolmentForm td {padding:4px;}
	#enrolmentForm p {margin:0px;}
	#enrolmentForm label {float:left; width:50px;}

  #footer {
    width: 970px;
    clear: both;
	background:#4d894b;
    padding:20px 0px;
    text-align:center;
    font-size:11px;
    color:#FFF;
  }

    #footer a:link, #footer a:visited{
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
  }
  #footer a:hover{
  text-decoration:underline;
  }
.formtext {
	font-weight: bold;
} 
#FormBlock td {
	padding: 2px 0;
}    
    /***************************************************************************/
/* WORKING next line submenu CSS:
/***************************************************************************/
#menu {}
#menu ul {margin:0px; padding:0px;}
#menu li { list-style:none; margin:3px 0px;}
#menu a {color:#8eb44d; text-decoration:none; font-size:18px; background:url(../images/list.gif) left 7px no-repeat; padding-left:20px;}
#menu a:hover {}

#menu ul ul {background: url(../images/navdroparrow.gif) 40px top no-repeat; position:absolute; width:500px; display:none; }
#menu ul li:hover ul {display:block;}
#menu ul ul li { float:left; padding-top:12px; margin:0px;}
#menu ul ul li a {background:none; color:#075820; font-size:13px; font-weight:bold; border-left: 1px solid #075820; padding:0px 10px; text-align:left; height:17px; width:auto;}
#menu ul ul li a.First{border-left:0;} 
#menu ul ul li a:hover {background:none; color:#032f16;}

.menulinks a { color: #fff !important;}
/***************************************************************************/
/* Simple menu:
/***************************************************************************/
#memberMenu {border-bottom:1px solid #075820; border-top:1px solid #075820;}
#memberMenu ul {list-style: none;margin: 0;padding: 0;}
#memberMenu li { width: 100%; border-bottom:1px solid #D6B728; padding:7px 0px; }
#memberMenu a{background:url(../images/side-list-item-bg.jpg) 5px top no-repeat; padding-left:40px; color:#000;}
#memberMenu a:hover {color:#FECD09;}



 #FormBlock td {
 	padding: 2px 0;
 }
 #FormBlock .formtext {
 	font-weight: bold;
 }
 
 #right_panel {
 	margin-top: 15px;
 }
 